Home
Reading
Searching
Subscribe
Sponsors
Statistics
Posting
Contact
Spam
Lists
Links
About
Hosting
Filtering
Features Download
Marketing
Archives
FAQ
Blog
 
Gmane
From: Johnny Hughes <johnny <at> centos.org>
Subject: CESA-2013:0807 Low CentOS 5 hypervkvpd Update
Newsgroups: gmane.linux.centos.announce
Date: Friday 10th May 2013 01:17:50 UTC (over 3 years ago)
CentOS Errata and Security Advisory 2013:0807 Low

Upstream details at : https://rhn.redhat.com/errata/RHSA-2013-0807.html

The following updated files have been uploaded and are currently 
syncing to the mirrors: ( sha256sum Filename ) 

i386:
1ad59e8b24b9d93d4268c7f539e7dfd0490aa8b3f17f1d13e2176d987f43367c 
hypervkvpd-0-0.7.el5_9.3.i686.rpm

x86_64:
2c03636fb553c4ee620daf1a3dd9ad55d9ef6b43a51a527e4b8c1d93e30ff6ca 
hypervkvpd-0-0.7.el5_9.3.x86_64.rpm

Source:
f73527c365b082ff78480bf9a5e47c240937dc77d9465fc62237c95baffc5ede 
hypervkvpd-0-0.7.el5_9.3.src.rpm



-- 
Johnny Hughes
CentOS Project { http://www.centos.org/ }
irc: hughesjr, [email protected]
 
CD: 3ms